Subject: Van der Waals Radii!

From: [email-masked] (Magda Wajrak)
Date: Tue, 9 Jul 96 10:09:19 WST

Dear All,

These are the replies I received regarding Van der Waals radii,

* From Dr. Carlos H. Faerman:

'the reference I am aware of...is Acta Cryst. B41, 274 (1985).'

*From Dr. Kober:

'I have not looked very hard recently, but as of a few years ago,
these were the best I could find.  I would appreciate it if you
would let me know if you find more recent sources.
S. C. Nyburg, et al. Acta Cryst B 1985, 41, 274
S. C. Nyburg, et al. Acta Cryst B 1987, 43, 106
D. Kirin Acta Cryst B 1987, 43, 405

Thank you to all those that replied, especially so promptly.
I hope others have found this information as useful as I did.

Magda Wajrak